<?php
ob_start();
error_reporting(E_ALL);
$conn = mysqli_connect("localhost", "apps2ai_Fir35Zar110", "zaR110#fiR35") or die(mysqli_error($conn));
mysqli_select_db($conn, "apps2ai_stdbags_root") or die(mysqli_error($conn)) ;
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>